Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 19 Jun 2021 13:24:05 +0000

Chat transcript

	
		
			Name: Jarrod Kirwan
		
			E-mail: [email-masked]

	Aaren Sat, 06/19/21 06:50:04 pm Asia/Calcutta
	
		Hello. How may I help you?
	
		Welcome to live Chat Services, How may I help you today?

	Jarrod Kirwan 06:50:27 pm
	
		my laptop died earlier Was trying to get a quote for colocation

	Aaren 06:50:58 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	Jarrod Kirwan 06:51:53 pm
	
		-Your Name- Jarrod Kirwan
-Company Name N/A
-Units of rack space (1U, 2U, half etc.) required? Half Rack depending on Money
-Location of DataCenter. Boston 
-Preferred contact method? Email/text

	Aaren 06:52:16 pm
	
		Thank you, I'll escalate this right away. Please expect a followup from us shortly.
	
		Is there anything else I can help you with today?

	Jarrod Kirwan 06:52:39 pm
	
		no thank you havea good day

	Aaren 06:52:50 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 06:52:54 pm
	
		Aaren archived the chat

	2m 50s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/boston

Referrer: https://www.colocationamerica.com/

Visitor geolocation: East Falmouth, Massachusetts, United States / 50.207.52.42

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com